Subject: Re: [PATCH net] net: ngbe: Fix phy mode set to external phy

From: Jakub Kicinski <[email-masked]>
Date: Fri, 16 Aug 2024 08:19:55 -0700

On Fri, 16 Aug 2024 14:11:27 +0800 [email-masked] wrote:
> > Does not apply cleanly to net since:
> > 
> > commit bc2426d74aa35cd8ec9c97a253ef57c2c5cd730c
> > Author: Jiawen Wu <[email-masked]>
> > Date:   Wed Jan 3 10:08:49 2024 +0800
> > 
> >    net: ngbe: convert phylib to phylink
> > 
> > Please rebase  
> 
> I Know there has something changed in this commit.
> 
> If I want to send this patch to fix the code between this two commits.
> > commit: a1cf597b99a7 ("net: ngbe: Add ngbe mdio bus driver.")  
> 
> > commit: bc2426d74aa3 (“net: ngbe: convert phylib to phylink")  
> 
> Should I add the stable tag flag like 6.6 or do something else.

If I understand the question correctly the answer is: don't worry about
stable right now.

Add the CC: stable@.. tag, and fix the code as it is in net/main.
Once the commit reaches Linus you will get a notification from 
the stable team that the patch has reached them and either does 
or does not apply. At which point you can provide them with a patch
adjusted to what's needed in LTS kernels.